
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/rm2engenharia/download/settings/a7144270-7635-425f-bc88-c21f8bef8a46.jpg);
      }
    
    html {
      --ant-primary-color: #fefefd !important;
      --ant-primary-color-hover: #fefefd !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  